// Printoptions go here, because it is needed for height calculation
.printFooter {
	color: #888;
}
.printHeader {
	padding-bottom: 20px;
}
.printItem {
	float:none;
	width: 100%;
	margin: 0px;
	border: 1px solid white;
}
.printItem .name {
	float:left;
}
.printItem .clear {
	clear:both;
}
.printItem .hitpoints {
	float:right;
	margin: 0px;
	padding: 0px;
	padding-bottom: 10px;
}
.pageBreak {
	float:none;
	width: 100%;
	margin: 0px;
	page-break-after: always;
}
.hplabel {
	float:right;
	height: 19px;
	margin: 0px;
	padding: 0px;
	padding-right: 10px;
}
.hpvalue {
	clear: both;
	width: 370px;
	float:right;
	text-align:right;
	margin: 0px;
	padding: 0px;
}
.pi_grid {
	font-size: 80%;
	border: 1px solid black;
	width: 165px;
	float: left;
	padding: 2px;
}
.pi_grid .name {
	float: left;
	width: 164px;
}
.pi_grid .hplabel {
	float: left;
	width: 75px;
	padding-right: 3px;
	height: auto;
}
.pi_grid .hpvalue {
	width: 150px;
	text-align:left;
}
.pi_grid .hpsize_11 {
	width: 165px;
}
.pi_grid .hpsize_8 {
	width: 120px;
}
.pi_grid .hpsize_6 {
	width: 90px;
}
.pi_grid .hpsize_5 {
	width: 75px;
}
.pi_grid .hpsize_3 {
	width: 45px;
}
